html, body {
	height: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
a {
	color:#ff0;
}
header {
	width:100%;
	height: 40px;
	background: #222;
	background: rgba(33,33,33,.8);
	position: absolute;
	top:0px;
	left:0px;
	z-index: 3;
}
h1 {
	font-weight: 600;
	color: #fff;
	font-size: 18px;
	line-height: 40px;
	padding-left:20px;
}
.contact {
	line-height: 40px;
	padding-right: 20px;
	font-size: 13px;
	color:#fff;
}
.images {
	height: 100%;
	width:100%;
}
.image {
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.image.top {
	background-position: top center;
}
.bx-viewport, .bx-wrapper{
    position:relative;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
}
.bx-controls {
	position: absolute;
	bottom:20px;
	right: 20px;
	width:120px;
	background: rgba(33,33,33,.7);
	border-radius: 5px;
	padding:5px;
}
.bx-pager-link {
	background: rgba(255, 255, 255, .3);
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 9px;
	border: 3px solid rgba(0, 0, 0, .8);
	float: left;
	margin: 0 3px;
}
.bx-pager-link.active {
	background: #ff0;
}
.bx-prev,
.bx-next {
	float: left;
	font-size: 12px;
	line-height: 20px;
}
.bx-next {
	float: right;
}
.container {
	width:400px;
	position: absolute;
	bottom:20px;
	left:20px;
	background-color: rgba(0,0,0,.4);
	padding: 10px;
	border-radius: 5px;
}
h2 {
	font-size:44px;
	font-weight: 800;
	color:#f00;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgba(22, 22, 22, 1);
}
p {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}